{
  "ConnectionStrings": {


      //"DataConnection": "Data Source=10.121.30.34;Initial Catalog=MBLNET;User ID=Mbldb;Password=Mbldb$123456;persist security info=true;multipleactiveresultsets=true;"



    "DataConnection": "Data Source=10.146.10.69;Initial Catalog=MBLNET;User ID=Mbldb;Password=Mbldb$123456;persist security info=true;multipleactiveresultsets=true;"


    // 978eccf1b815be05376b724c77911de2bb0f8c3d

    //production serve   // "DataConnection": "Data Source=10.146.10.71;Initial Catalog=MBLNET;User ID=mblnetprod;Password=opelmM@ric0;persist security info=true;multipleactiveresultsets=true;"

   // "DataConnection": "Data Source=10.146.10.71;Initial Catalog=MBLNET;User ID=mblnetprod;Password=opelmM@ric0;persist security info=true;multipleactiveresultsets=true;"


  },

  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*"
}
